body {
    background-image: url('images/table.png');
    background-size: cover;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    text-align: center;
    font-weight: bold;
    color: antiquewhite;
}

h1{
    color: goldenrod;

}
#question{
    font-style: italic;
}
button{
    color: green;
    width: 150px;
    background: goldenrod;
    padding-top: 5px;
    padding-bottom: 5px;
    border: none;
    border-radius: 3px;
    margin-top: 2px;
    margin-top: 2px;
}